@charset "UTF-8";

img {
 image-rendering: -webkit-optimize-contrast;
}

body {
 overflow-x: hidden;
 overflow-y: scroll;
 -webkit-overflow-scrolling: touch;
}



/* PC画面用（ウィンドウ幅が769px以上の場合に適用） */
@media print, screen and (min-width: 769px) {
 
 .uchiwa_h2 {
  font-weight: bold;
  font-size: 1.3em;
  text-align: center;
  margin-top: 2%;
 }
 
 .uchiwa h3 {
  background: url(/novelty-uchiwa/images/h3.jpg) no-repeat;
  margin: 20px auto 0px auto;
  padding: 12px 0px 0px 45px;
  width: 940px;
  height: 26px;
  color: #603813;
  font-size: 17px;
 }
 
 .uchiwa h4 {
  font-size: 14px;
  font-weight: bold;
  width: 92%;
  height: 20px;
  padding: 0.5em 1em 0.3em 1em;
  margin: 20px auto 5px auto;
  color: #494949; /*文字色*/
  background: #fffaf4; /*背景色*/
  border-left: solid 5px #ffaf58; /*左線（実線 太さ 色）*/
 }
 
 .uchiwa h5 {
  background-image: url(/images/common/h3_bg.gif);
  background-repeat: no-repeat;
  width: 92%;
  height: 20px;
  padding: 0.5em 1em 0.3em 1em;
  margin: 20px auto 5px auto;
  font-size: 12pt;
 }
 
 .top_text {
  width: 900px;
  text-align: center;
  margin: 1% auto;
 }
 
 .top_text p {
  color: red;
  width: 90%;
  text-align: center;
  margin: auto;
  margin-top: 5px;
 }
 
 .top_img {
  width: 940px;
  height: auto;
 }
 
 .t_text {
  width: 95%;
  margin: 3px auto 0px 20px;
  padding: 5px 5px 0px 5px;
  line-height: 1.8em;
 }
 
 .t_text2 {
  font-size: 1em;
  line-height: 1.4em;
 }
 
 .text_link { /* 残*/
  padding: 10px 20px;
  line-height: 1.8em;
  text-align: center;
 }
 
 /*　ナビボタン　*/
 .link-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 90%;
  margin: 0 auto;
  margin-top: 1%;
  font-size: 1.2em;
 }
 
 .link-list a {
  position: relative;
  display: flex;
  width: auto;
  margin: 1%;
  padding: 1% 5% 1% 3%;
  text-decoration: none;
  color: #003c9a;
  font-weight: bold;
  border: 1px solid #003c9a;
  border-radius: 5px;
  background: #fff;
  transition: 0.5s;
 }
 
 .link-list a:hover {
  color: #fff;
  background: #003c9a;
  border: 1px solid #003c9a;
 }
 
 .link-list a:after {
  content: '';
  width: 5px;
  height: 5px;
  border-top: 3px solid #003c9a;
  border-right: 3px solid #003c9a;
  transform: rotate(135deg) translateY(-50%);
  position: absolute;
  top: 25%;
  right: 20px;
  border-radius: 1px;
  transition: 0.3s ease-in-out;
 }
 
 .link-list a:hover:after {
  border-color: #fff;
  transition: 0.3s ease-in-out;
 }
 /*　ナビボタンここまで　*/
 
 /* リンクに使えるボタン */
 .navi_area {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 57%;
  margin: 0% auto 5% auto;
 }
 
 .navi_area li {
  margin-top: 7%;
 }
 
 .navi_btn {
  margin: 1px 5px;
  padding: 8px 20px 7px 20px;
  background: #003c9a;
  color: #fff;
  width: 120px;
  text-align: center;
  font-size: 13px;
  line-height: 1.2em;
  font-weight: bold;
  border: solid 2px #003c9a;
  border-radius: 8px;
  box-shadow: 2px 2px #CCCCCC;
 }
 
 .navi_btn:hover {
  color: #003c9a;
  background: #f4faff;
  transition: 0.3s;
 }
 
 .navi_btn a {
  display: block;
  color: #fff;
 }
 
 .navi_btn a:visited {
  color: #f4faff;
 }
 
 .navi_btn a:hover {
  color: #003c9a;
 }
 
 .navi_btn a {
  text-decoration: none;
 }
 
 .navi_btn2 a {
  position: relative;
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: -20px 5px 0px 5px;
  width: 480px;
  padding: 10px 25px;
  color: #003c9a;
  border: solid 2px #003c9a;
  background: #f4faff;
  font-weight: bold;
  font-size: 16px;
  text-decoration: none;
  box-shadow: 3px 3px #CCCCCC;
  border-radius: 8px;
 }
 
 .navi_btn2 a:hover {
  background: #003c9a;
  color: #fff;
  transition: 0.3s;
  border: solid 2px #003c9a;
 }
 
 .navi_btn2 a:after {
  content: '';
  width: 5px;
  height: 5px;
  border-top: 3px solid #003c9a;
  border-right: 3px solid #003c9a;
  transform: rotate(135deg) translateY(-50%);
  position: absolute;
  top: 30%;
  right: 20px;
 }
 
 .navi_btn2 a:hover:after {
  border-color: #fff;
 }
 
 /* バナー横並び */
.recommend {
 width: 65%;
 margin: 0 auto;
}
 
.recommend p {
 font-size: 1.1em;
 text-align: center;
 font-weight: bold;
}
 
.recommend_banner {
 width: 100%;
 text-align: center;
 display: flex;
 justify-content: flex-start;
 margin: 2% auto 2% auto;
 flex-wrap: wrap;
 padding-left: 20px;
}
 
.recommend_banner li {
 width: 29%;
 margin: 1%;
 box-sizing: border-box;
}
 
.recommend_banner img {
 width: 100%;
}
 
 /* 商品テーブル(横4つ) */
 .item_table {
  /* 残*/
  margin: 0px auto;
  width: 900px;
  margin-top: 10px;
 }
 
 /* 残*/
 .item_table td {
  /* 残*/
  padding: 5px;
  margin: 0px 5px;
  border: #efefef solid 1px;
  vertical-align: top;
 }
 
 .item_table_press > a > img {
  width: 100%;
  height: auto;
  margin: 0 auto 5px auto;
  padding: 0;
 }
 
 /* 商品6個配置テーブル */
 .item_table_mini {
  /* 残*/
  width: 900px;
  margin-left: 20px;
 }
 
 .item_table_mini tr {}
 .item_table_mini td {
  padding: 5px;
  margin: 0px 5px;
  border: #efefef solid 1px;
 }
 
 .item_table_mini_td {
  width: 15%;
  margin: 3px auto;
  margin-top: -5px;
  vertical-align: top;
 }
 
 .item_table_mini_td > a > img {
  width: 100%;
  height: auto;
  margin: 0 auto 5px auto;
  padding: 0;
 }
 
 /* 商品横2個配置テーブル */
 .item_table_big {
  /* 残*/
  margin: 3px auto;
  margin-top: 0px;
  width: 900px;
 }
 .item_table_big tr {
  margin-left: 20px;
 }
 
 /* 残*/
 .item_table_big td {
  /* 残*/
  padding: 5px;
  margin: 0px 5px;
  border: #efefef solid 1px;
  width: 380px;
  vertical-align: top;
 }
 
 .item_table_press_big {
  width: 15%;
 }
 
 /* 特殊テーブル(フォールディングファン、香り付きうちわ) */
 .item_table_new {
  /* 残*/
  margin: 3px auto;
  width: 850px;
  border: #efefef solid 1px;
 }
 
 /* 残*/
 .item_table_new td {
  /* 残*/
  padding: 5px;
  margin: 0px 2px;
  width: 430px;
  vertical-align: top;
 }
 
 .item_table_new_img {
  width: 100%;
 }
 
 .item_table_new p {
  padding: 10px;
 }
 
 .item_table_new_name {
  border: none;
  padding: 10px;
 }
 
 .item_table_new_text {
  margin-top: 5px;
  border-top: dashed 1px #CDCDCD;
  padding-top: 5px;
  width: 100%;
  font-size: 1.1em;
  line-height: 1.5em;
 }
 
 .uchiwa_bn img {
  width: 850px;
  margin-top: 10px;
 }
 
 /* お知らせ 薄赤背景＋赤文字 */
 .info {
  font-weight: bold;
  background-color: #FFEEEE;
  padding: 10px;
  margin: 20px;
  text-align: center;
  font-size: 14px;
  color: red;
 }
 
 /* コラム・トピック用 */
 .t-topics {
  margin: 15px 30px 30px 30px;
  text-align: left;
  padding: 10px;
  line-height: 1.8em;
  color: #630;
  background-image: url(/images/text_bg.gif);
 }
 
 .t-topics p {
  margin: 5px 5px 5px 20px;
 }
 
 .rndm-rink {
  margin: 10px auto;
  width: 800px;
  text-align: center;
 }
 
 .rndm-rink img {
  margin: 0px auto;
  padding: 0px 10px;
  width: 200px;
 }
 
 /*カテゴリーリスト　ここから*/
.category_list {
 width: 85%;
 background-color: #F2F2F2;
 margin: 2% auto;
 padding: 2%;
}
 
.category_list ul {
 width: 100%;
 margin: 1% auto;
 display: flex;
 flex-wrap: wrap;
 justify-content: center;
}
 
.category_list li {
 width: 30%;
 height: 70px;
 margin: 0.5%;
 position: relative;
 display: block;
 background-color: white;
}
 
.category_list a {
 display: flex;
 width: 100%;
 height: 100%;
 font-size: 1em;
 font-weight: bold;
 color: #555555;
 text-decoration: none;
 border: solid 1px #b3b3b3;
 border-radius: 4px;
}
 
.category_list a:hover {
 color: #009DFF;
}
 
.category_list a:after {
 content: '';
 width: 7px;
 height: 7px;
 border-top: 3px solid #555555;
 border-right: 3px solid #555555;
 transform: rotate(45deg) translateY(-50%);
 position: absolute;
 top: 50%;
 right: 20px;
 border-radius: 1px;
}
 
.category_list a:hover:after {
 border-color: #009DFF;
}
 
.category_list img {
 width: auto;
 height: 80%;
 object-fit: cover;
 margin: auto 2%;
}
 
.category_list p {
 margin: auto 8px;
 font-size: 1.2em;
 padding-right: 6%;
}
 
.category_list span {
 font-size: 1.5em;
 font-weight: bold;
 color: #848484;
 display: block;
 text-align: center;
}
/*カテゴリーリスト　ここまで*/
 
}



/* SP画面用（ウィンドウ幅が768px以下の場合に適用） */
@media screen and (max-width: 768px) {
 .width100 {
  width: 100%;
  height: auto;
 }
 
 .uchiwa_h2 {
  font-weight: bold;
  font-size: 1.3em;
  text-align: center;
  margin: 5% auto 2% auto;
  line-height: 1.5em;
 }
 
 .uchiwa h3 {
  width: 100%;
  height: auto;
  box-sizing: border-box;
  padding: 0.9em 1em 0.7em 1em;
  margin-top: 40px;
  color: #fff; /*文字色*/
  background: #003c9a;
  font-size: 3.8vw;
  font-weight: bold;
 }
 
 .uchiwa h4 {
  font-size: 14px;
  font-weight: bold;
  width: 95%;
  height: auto;
  padding: 0.8em 0em 0.5em 1em;
  margin: 20px auto 5px auto;
  color: #494949; /*文字色*/
  background: #FFF0D0;
  border-left: solid 5px #ffaf58; /*左線（実線 太さ 色）*/
 }
 
 .uchiwa h5 {
  width: 100%;
  height: auto;
  box-sizing: border-box;
  padding: 2% 0 2% 4%; /*文字まわり（上下左右）の余白*/
  margin-top: 2%;
  color: black; /*文字色*/
  background: #C9C9C9; /*背景色*/
  font-size: 3vw;
  font-weight: bold;
 }
 
 .top_text {
  width: 90%;
  margin: 3% auto 0% auto;
  font-size: 1em;
  text-align: left;
  line-height: 1.3em;
 }
 
 .top_text b {
  font-size: 3.3vw;
 }
 
 .top_text p {
  color: red;
  width: 90%;
  text-align: center;
  margin: auto;
  margin-top: 3%;
  font-size: 1em;
 }
 
 .top_img {
  width: 100%;
  height: auto;
  margin: 0px;
 }
 
 .t_text {
  /* 残 */
  width: 90%;
  margin: 10px auto;
  line-height: 1.3em;
  font-size: 1em;
 }
 
 .t_text2 {
  font-size: 0.9em;
  line-height: 1.4em;
 }
 
 .top-text-link-list {
  margin-top: 2%;
  width: 95%;
  font-size: 3vw;
  line-height: 1.8em;
 }
 
 /*　ナビボタン　*/
 .link-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 97%;
  margin: 0 auto;
  margin-top: 3%;
  font-size: 0.9em;
 }
 
 .link-list a {
  position: relative;
  display: flex;
  width: 40%;
  margin: 1%;
  padding: 2% 4% 2% 3%;
  text-decoration: none;
  color: #003c9a;
  font-weight: bold;
  border: 1px solid #003c9a;
  background: #fff;
  border-radius: 5px;
 }
 
 .link-list a:visited {
  color: #003c9a;
 }
 
 .link-list a:after {
  content: '';
  width: 5px;
  height: 5px;
  border-top: 3px solid #003c9a;
  border-right: 3px solid #003c9a;
  transform: rotate(135deg) translateY(-50%);
  position: absolute;
  top: 25%;
  right: 15px;
  border-radius: 1px;
  transition: 0.3s ease-in-out;
 }
 
 .link-list a:hover {
  color: #fff;
  background: #003c9a;
  border: 1px solid #003c9a;
 }
 /*　ナビボタンここまで　*/
 
 .navi_area {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 95%;
  margin: 0% auto;
  margin-left: 5%;
  margin-bottom: 10%;
  text-align: center;
 }
 
 .navi_area li {
  width: 95%;
  margin-top: 3%;
 }
 
 .navi_btn a {
  width: 75%;
  padding: 2% 10%;
  margin: 2% auto 0% auto;
  display: block;
  text-decoration: none;
  border: solid 2px #003c9a;
  line-height: 1.5em;
  box-shadow: 2px 2px #CCCCCC;
 }
 
 .navi_btn a:link {
  color: #003c9a;
  background: #f4faff;
 }
 
 .navi_btn a:visited {
  color: #003c9a;
 }
 
 .navi_btn2 a {
  position: relative;
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: 2% auto 0% auto;
  width: 75%;
  padding: 3.5% 10%;
  color: #f4faff;
  border: solid 2px #003c9a;
  background: #003c9a;
  font-weight: bold;
  font-size: 14px;
  text-decoration: none;
  box-shadow: 3px 3px #CCCCCC;
 }
 
 .navi_btn2 a:after {
  content: '';
  width: 5px;
  height: 5px;
  border-top: 3px solid #f4faff;
  border-right: 3px solid #f4faff;
  transform: rotate(135deg) translateY(-50%);
  position: absolute;
  top: 30%;
  right: 20px;
 }
 
 /* バナー横並び */
 .recommend {
  width: 100%;
  text-align: center;
  margin-bottom: 10%;
 }
 
 .recommend p {
  font-size: 0.9em;
  font-weight: bold;
 }
 
 .recommend_banner {
  width: 95%;
  display: flex;
  justify-content: flex-start;
  list-style: none;
  margin: 0 auto;
  flex-wrap: wrap;
 }
 
 .recommend_banner li {
  width: 45%;
  margin: 0.5em;
 }
 
 .recommend_banner img {
  width: 100%;
  object-fit: cover;
 }
 
 /* 商品一覧 */
 .item_table {
  /* 残 */
  margin: auto;
  margin-top: -2%;
  margin-left: 2%;
  width: 96%;
  display: block;
 }
 
 .item_table tr {
  display: inline;
  margin: 0;
  padding: 0;
  width: 100%;
 }
 
 /* 残 */
 .item_table td {
  /* 残 */
  padding: 3px;
  margin: 0px 0px 10px 0px;
  border: 0;
  width: 46%;
  margin-left: 0.5%;
  display: inline-block;
  vertical-align: top;
 }
 
 .item_table_press > a > img {
  border: #CCC solid 1px;
  width: 100%;
  height: auto;
 }
 
 .item_table_press > div > p {
  text-align: left;
  font-size: 130%;
  font-weight: bold;
 }
 
 .item_table_press_mini > a > img {
  width: 100%;
  height: auto;
 }
 
 /* 商品一覧横3つ(小)並び */
 .item_table_mini {
  margin: 0% auto;
  width: 97%;
  display: block;
 }
 
 .item_table_mini tr {
  display: inline;
  margin: 0;
  padding: 0;
  width: 100%;
 }
 
 /* 残 */
 .item_table_mini td {
  /* 残 */
  padding: 1%;
  margin: -5px 0px 5px 1px;
  border: 0;
  width: 30%;
  display: inline-block;
  vertical-align: top;
 }
 
 .item_table_press_mini > a > img {
  border: #CCC solid 1px;
  width: 100%;
  height: 100%;
 }
 
 /* 特殊テーブル(フォールディングファン、香り付きうちわ) */
 .item_table_new {
  /* 残*/
  margin: 1% auto;
  margin-top: 2%;
  width: 100%;
  justify-content: center;
 }
 
 .item_table_new tr {
  display: inline;
  margin: 0 auto;
  padding: 0;
 }
 
 .item_table_new td {
  padding: 3px;
  margin: 0px 2px 1px 2px;
  border: 0;
  width: calc(100% / 1 - 15px);
  display: inline-block;
  vertical-align: top;
 }
 
 .item_table_new_img {
  width: 100%;
 }
 
 .item_table_new p {
  padding: 10px;
 }
 
 .item_table_new_name {
  border: none;
  padding: 10px;
 }
 
 .item_table_new2 {
  /* 残*/
  margin-top: 2%;
  width: 90%;
  box-sizing: border-box;
 }
 
 .item_table_new2 tr {
  display: inline;
  margin: auto;
  padding: 0;
  width: 100%;
 }
 
 .item_table_new2 td {
  padding: 3px;
  border: 0;
  width: calc(100% / 1 - 15px);
  display: inline-block;
  vertical-align: top;
 }
 
 .item_table_new2_img {
  width: 100%;
  margin-top: 2%;
 }
 
 .item_table_new_img2 {
  width: 100%;
  padding: 2%;
 }
 
 .item_table_new_img2 img {
  width: 100%;
 }
 
 .item_table_new_img2sub {
  margin: auto;
  padding-left: 4%;
 }
 
 .item_table_new_text {
  margin-top: 5px;
  border-top: dashed 1px #CDCDCD;
  padding-top: 5px;
  width: 100%;
  font-size: 1em;
  line-height: 1.3em;
 }
 
 /* スマホ全体のリンクに使えるボタン */
 .sp_btn {
  margin: 7% auto;
  padding: 8px 0px 7px 0px;
  background: #FFD96D;
  width: 90%;
  text-align: center;
  font-size: 3.5vw;
  line-height: 1.2em;
  font-weight: bold;
  border: solid 1px #F1B524;
  border-radius: 10px;
  box-shadow: 2px 2px #F18324;
 }
 
 .sp_btn a {
  display: block;
 }
 
 .sp_btn a:link {
  color: #603813;
 }
 
 .sp_btn a:visited {
  color: #603813;
 }
 
 .sp_btn a {
  text-decoration: none;
 }
 
 /* リンクに使えるボタン */
 .sp_btn {
  margin: 10px auto;
  padding: 7px 0px 6px 0px;
  background: #FFD96D;
  width: 90%;
  text-align: center;
  font-size: 3.5vw;
  font-weight: bold;
  border: solid 1px #F1B524;
  border-radius: 10px;
  box-shadow: 2px 2px #F18324;
  color: #603813;
 }
 
 .sp_btn a {
  display: block;
  color: #603813;
 }
 
 .sp_btn a:link {
  color: #603813;
 }
 
 /*カテゴリーリスト　ここから*/
.category_list {
 width: 96%;
 background-color: #F2F2F2;
 margin: 2% 0;
 padding: 2%;
}
 
.category_list ul {
 width: 98%;
 margin: 1% auto 5% auto;
 display: flex;
 flex-wrap: wrap;
 justify-content: center;
}
 
.category_list li {
 width: 47%;
 height: 60px;
 margin: 1.5%;
 position: relative;
}
 
.category_list a {
 display: flex;
 width: 100%;
 height: 100%;
 font-size: 0.8em;
 font-weight: bold;
 color: #555555;
 text-decoration: none;
 border: solid 1px #b3b3b3;
 border-radius: 4px;
 background-color: white;
}
 
.category_list a:hover {
 color: #009DFF;
}
 
.category_list a:after {
 content: '';
 width: 5px;
 height: 5px;
 border-top: 3px solid #333;
 border-right: 3px solid #333;
 transform: rotate(45deg) translateY(-50%);
 position: absolute;
 top: 50%;
 right: 10px;
 border-radius: 1px;
}
 
.category_list img {
 width: auto;
 height: 80%;
 object-fit: cover;
 margin: auto 2%;
}
 
.category_list p {
 flex-wrap: nowrap;
 margin: auto 8px;
 padding-right: 5%;
}
 
.category_list span {
 font-size: 1.1em;
 color: #4d4d4d;
 display: block;
 text-align: center;
 margin-top: 2%;
}
/*カテゴリーリスト　ここまで*/
 
}


